/***Style guide for common section in partnership and interacive pages***/
.country-org .country-popup-wrapper {
  padding: 7.5px;
  padding-top: 7.5px;
  background: transparent;
  border: none;
  width: 25%;
  position: relative;
}
.country-org .with-out-hover {
  width: 33.33%;
}
.country-org.countries-general {
  margin-left: -7.5px;
  margin-right: -7.5px;
  padding: 0;
  left: auto;
  width: 100%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  background: transparent;
    padding-top: 20px;
}
.country-org .main-wrapper-country {
  position: relative;
  border: none;
}
.country-org .with-out-hover .main-wrapper-country {
  border: 1px dotted #1a7a9e;
}
.country-org .flipper {
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  -moz-transition: 0.6s;
  -moz-transform-style: preserve-3d;
  -o-transition: 0.6s;
  -o-transform-style: preserve-3d;
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}
.chapter-pattern4 text-left-wrapper {
    color: #cd4842;
}
.chapter-pattern4 text-left-wrapper:before{
    background: #19398a;
}
.down-data a {
    padding: 0;
    color: #19398a;
}
.related-links img {
    border: 1px solid #dbdbdb;
}
/*.main-wrapper-country:hover .flipper {
 -webkit-transform: rotateY(180deg);
 -moz-transform: rotateY(180deg);
 -o-transform: rotateY(180deg);
 transform: rotateY(180deg);
 }*/
.main-wrapper-country .front, .main-wrapper-country .back {
  width: 100%;
  /* height: 150px; */
  height: 192px;
}

.with-out-hover .main-wrapper-country .front, .with-out-hover .main-wrapper-country .back {
  height: 125px;
}
.flipper .front, .flipper .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.flipper .back {
  background-color: #5087c7;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.flipper .front {
  z-index: 2;
}
.image-country img {
  width: 100%;
  max-width: 100%;
  /* height: 150px; */
  height: 192px;
  font-family: 'object-fit: cover;';
  object-fit: cover;
  object-position: center;
}
.with-out-hover .image-country img {
  width: auto;
  max-width: 100%;
  height: 105px;
  font-family: 'object-fit: cover;';
  object-fit: cover;
  object-position: center;
}
.with-out-hover .image-country {
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
}
.image-country:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0,0.5);
}

.with-out-hover .image-country:after {
  background: #fff;
}

.with-out-hover .image-country a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px;
  display: flex;
  align-items: center;
  background: transparent;
  cursor: pointer;
  justify-content: center;
  z-index: 1;
}
.with-out-hover .image-country:hover a:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 107, 147, 0.06);
}

.title-commitment-wrapper {
  font-size: 24px;
  font-family: ralewaybold;
  position: absolute;
  line-height: 26px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  /* align-items: center; */
  align-items: flex-end;
  justify-content: center;
}

.title-commitment-wrapper a {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  text-align: center;
  padding: 0 5px;
    color: #fff !important;
    text-decoration: none !important;
    /* new */
    width: 100%;
    background: rgba(80, 135, 199, .8);
    padding: 9px;
    font-weight: 800;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
}
cite a {
    color: #FFF !important;
    text-decoration: none !important;
    font-weight: 700 !important;
}
/*.spot-readrmore-front {
 display: none;
 }*/
.countries-general.country-org .back {
  border: none;
  background: #00A7B7;
  padding: 15px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
}
.countries-general.country-org .back .country-content-text {
  max-width: 100%;
}
.main-wrapper-country .back p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  padding-bottom: 20px;
  /*max-height: 70px;
   overflow: hidden;
   text-overflow: ellipsis;*/
}
.spot-readmore {
  border: 1px solid #775592;
  display: block;
  clear: left;
  width: 130px;
  text-align: center;
  font-size: 15px;
  cursor: pointer;
  transition: all .4s ease;
}
.countries-general .spot-readmore, .spot-readrmore-front {
  background: none;
  border-color: #fff;
  color: #fff;
  margin: 0;
  padding: 5px 5px;
}
.spot-readrmore-front {
    opacity: 0;
    visibility: hidden;
    background: #00A7B7;
    color: #fff;
    position: absolute;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 10px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 11px;
    transition: all 0.4s ease;
    /* new */
    width: 100%;
    height: 100%;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    transform: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    font-size: 22px;
    letter-spacing: 0.025em;
    background-color: #fef8e8;
    color: rgba(25, 57, 138, 1);
}
.with-out-hover .spot-readrmore-front {
    bottom: 50%;
    transform: translate(-50%, 50%);
}

.with-out-hover .front:hover .spot-readrmore-front,
.countries-general .front:hover .spot-readrmore-front {
  opacity: 1;
  visibility: visible;
    z-index: 1;
}
.countries-general .spot-readmore:hover {
  background: #fff;
  color: #00A7B7;
}

/*.main-wrapper-country:hover .flipper .back {
 z-index: 99;
 }*/
/*spotlight*/
/*.spotlight-popup {
 display: none;
 position: fixed;
 width: 100%;*/
/* background: rgba(0, 0, 0, 0.75); */
/* background: rgba(0, 0, 0, 0.28);
 height: 100%;
 z-index: 999;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 align-items: center;
 justify-content: center;
 }*/

.with-out-hover.country-popup-wrapper:nth-child(4n) .spotlight-popup, 
.with-out-hover.country-popup-wrapper:nth-child(4n - 1) .spotlight-popup,
.spotlight-popup {
  position: absolute;
  width: 370px;
  display: none;
  z-index: 9;
  top: 20px;
  left: 20px;
}
.show-popup.with-out-hover.country-popup-wrapper:nth-child(4n) .spotlight-popup, 
.show-popup.with-out-hover.country-popup-wrapper:nth-child(4n - 1) .spotlight-popup,
.show-popup .spotlight-popup {
  display: flex;
}
.spotlight-popup-content {
  /* background: #e5f0f4; */
  background: rgba(80, 135, 199, .1);
  padding: 20px;
  width: 370px;
  position: relative;
}
.spotlight-popup-content .close {
  position: absolute;
  /* right: 20px;
  top: 10px; */
  right: 25px;
  top: 25px;
  width: 26px;
  height: 27px;
  /* background: url(../img/close.png) no-repeat center center transparent; */
  background: url(../img/closeNew.png) no-repeat center center transparent;
  cursor: pointer;
  opacity: 1;
}
.with-out-hover.country-popup-wrapper:nth-child(3n) .spotlight-popup,
.country-popup-wrapper:nth-child(4n) .spotlight-popup, 
.country-popup-wrapper:nth-child(4n - 1) .spotlight-popup {
  right: 25px;
  top: 25px;
  left: auto;
}
.country-popup-wrapper .country-org-title {
  display: inline-block;
  color: #1a7a9e;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}
.spotlight-popup .content-text-wrapper {
  max-height: 400px;
}
.i18n-fr  .spotlight-popup .content-text-wrapper {
  max-height: 468px;
}
.country-org p {
  color: #000;
  font-size: 14px;
  font-weight: 300;
  padding-bottom: 20px;
}
.country-org p:last-child {
  margin-bottom: 0;
}
.highlights-quotes-author a {
    display: inline!important;
}
.highlights-quotes-author .author-name:before {
     display: inline-block;
    content: "";
     left: -14px;
    top: 6px;
    position: absolute;
    width: 11px;
    height: 2px;
    /* background: #775592; */
    background-color: rgba(0, 167, 183, 1);
  }
.highlight-section-inner:not(.with-image)
.highlight-content-wrapper {
  padding: 36px 25px 25px;
  /*background: url(../img/pattern_15_px.png)repeat-x left 0;*/
  background-color: #c0dae4;
  position: relative;
  /* margin-top: 20px; */
  margin-top: 60px;
}
.highlight-section-inner:not(.with-image)
.highlight-content-wrapper:before {
  content: '';
  /* height: 15px; */
  height: 19px;
  width: 100%;
  position: absolute;
  /* top: 0; */
  top: -19px;
  left: 0;
  background: url(../img/pattern_15_px.png) repeat-x left 0;
  background-color: #036c94;
}
.chapter-pattern5 .highlight-content-wrapper:before {
    background: url(../img/finance_pattern_european_spotlight.png) repeat-x left 0!important;
    background-color: #6aa93a!important;
}
body .chapter-pattern5 .highlight-description a {
  color:#6aa93a!important;
}
body .chapter-pattern5 .highlight-section-inner  .highlight-content-wrapper .highlight-title h4{
  color:#6aa93a;
}
body .chapter-pattern5 .highlight-section-inner .highlight-content-wrapper {
    background-color: #eff5ea;
    }
.highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
.highlight-section-inner:not(.with-image)
.highlight-content-wrapper .highlight-title h4 {
  /* font-size: 20px; */
  font-size: 22px;
  line-height: 24px;
  color: #1a7a9e;
  margin: 0 0 20px;
  font-weight: 800;
}

.highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h2 {
  font-size: 22px;
  line-height: 24px;
  margin: 0 0 20px;
  font-weight: 800;
}

.highlight-section-inner:not(.with-image)
.highlight-content-wrapper .highlight-title h4 {
  margin: 0;
}
.highlight-section-inner:not(.with-image)
.highlight-description p {
  padding: 0;
  margin-bottom: 20px;
}
.highlight-section-inner:not(.with-image)
.highlight-description a {
  font-size: 16px;
  font-weight: 700;
  color: #775592;
  text-decoration: underline;
}
.highlight-section-inner:not(.with-image)
.highlight-description p:last-child {
  margin-bottom: 0;
}
.highlight-section-inner:not(.with-image)
.highlight-description-inner div p:last-child {
  margin-bottom: 20px;
}
.table1-description p {
    color: #414042!important;
    font-size: 13px!important;
    font-weight: 400!important;
    line-height: 17px!important;
    padding-top: 0!important;
}
/*.chapter-pattern1 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
 background: url(../img/abstract.png.png)repeat-x left 0;
 background-color: #5087c7;
 }
 .chapter-pattern1 .highlight-section-inner:not(.with-image) .highlight-content-wrapper {
 background-color: #f3f7fc;
 }
 .chapter-pattern1 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
 .chapter-pattern1 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4,
 .chapter-pattern1 .highlight-section-inner:not(.with-image) .highlight-description a {
 color: #5087c7;
 }*/
.chapter-pattern2 .highlight-section-inner:not(.with-image)
.highlight-content-wrapper:before {
  /* background: url(../img/PATTERN_OTHER.png) repeat-x left 0;
  background-color: #775592; */
  background: url(../img/pattern/PATTERN_OTHER.png) repeat-x left 0;
  background-color: transparent;
}
.chapter-pattern2 .highlight-section-inner:not(.with-image) .highlight-content-wrapper,
.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-content-wrapper {
  /* background-color: #ddd4e4; */
  background-color: rgba(245, 182, 26, .1);
}
.chapter-pattern2 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
.chapter-pattern2 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4,
.chapter-pattern2 .highlight-section-inner:not(.with-image)
.highlight-description a, .chapter-pattern2 p > a, .chapter-pattern2 p > strong > a {
  color: #775592;
}
.highlight-section-inner:not(.with-image) .highlight-description h5,
.highlight-section-inner:not(.with-image) .highlight-description h3.hignlight_subtitle {
  font-size: 18px;
  color: #775592;
  font-weight: 700;
}
.chapter-pattern3 .highlight-section-inner:not(.with-image)
.highlight-content-wrapper:before {
  background: url(../img/pattern_15_px.png) repeat-x left 0;
  /* background-color: #1a7a9e; */
}
.chapter-pattern3 .highlight-section-inner:not(.with-image)
.highlight-content-wrapper {
  /* background-color: #c0dae4; */
}
.highlight-section-inner:not(.with-image)
.highlight-content-wrapper {
     margin-bottom: 25px;
}


.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4,
.chapter-pattern3 .highlight-section-inner:not(.with-image)
.highlight-description a, .chapter-pattern3 p > a, .chapter-pattern3 p > strong > a {
  color: #006b93;
}
.chapter-pattern4 .highlight-section-inner:not(.with-image)
.highlight-content-wrapper:before {
  background: url(../../chapter/img/mesurement_pattern_small.png) repeat-x left 0;
  background-color: #19398a;
}
.chapter-pattern4 .highlight-section-inner:not(.with-image)
.highlight-content-wrapper {
  background-color: #edf3f9;
}
.chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
.chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4,
.chapter-pattern4 .highlight-section-inner:not(.with-image)
.highlight-description a/*,
 .chapter-pattern4 p>a,
 .chapter-pattern4 p>strong>a*/ {
  color: #19398a;
}
.chapter-body-content a,
#chapter-content .sub-chapters a,
.chapter-pattern2 p > a {
  font-weight: bold;
  text-decoration: underline;
}
.chapter-pattern3 .chapter-body-content a,
.chapter-pattern3 .sub-chapters a{
  color: #006b93;
}
.chapter-pattern5 .chapter-body-content a,
.chapter-pattern5 .sub-chapters a{
  color: #6aa93a;
}
.chapter-pattern4 .chapter-body-content a,
.chapter-pattern4 .sub-chapters a{
  color: #19398a;
}
.chapter-pattern2 .chapter-body-content a,
.chapter-pattern2 .sub-chapters a{
    color: #775592;
}
.chapter-pattern2 .chapter-body-content a,
.chapter-pattern2 .sub-chapters a{
    color: #775592;
}
.chapter-pattern1 .chapter-body-content a,
.chapter-pattern1 .sub-chapters a{
    color: #5087c7;
}

/***With images section***/
.with-image .highlight-description .ast-highlights-quotes {
  /* font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  color: #775592; */
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  color: rgba(0, 167, 183, 1);
}
.with-image .highlight-description .highlights-quotes-author {
  font-size: 13px;
  font-weight: 700;
  /* color: #775592; */
  color: rgba(0, 167, 183, 1);
  margin-top: 20px;
}
.highlights-quotes-author1 em {
    font-size: 13px;
    font-weight: 500;
    color: #775592;
    }
.highlights-quotes-author1 a {
    font-size: 13px;
    color: #775592;
    margin-top: 20px!important;
    /* font-weight: 700!important; */
    font-weight: 800!important;
    }
.highlights-quotes-author1.common-author em {
    font-style: italic!important;
    margin-top: 5px;
    display: block
}
.highlights-quotes-author1 a:before {
    display: inline-block;
    content: "";
    left: -14px;
       top: 8px;
    position: absolute;
    width: 11px;
    height: 2px;
    background: #775592;
    content: none;
}
.highlights-quotes-author1 a {
  position: relative;
}
.with-image .highlight-description .highlights-designation, .with-image .highlight-description .highlights-designation a {
  font-size: 14px;
  font-weight: 400;
  font-style: italic;
  color: #775592;
}
.with-image .highlight-description .highlights-designation a {
  text-decoration: underline;
}
.chapter-pattern2 .with-image .highlight-description .ast-highlights-quotes, .chapter-pattern2 .with-image .highlight-description .highlights-quotes-author, .chapter-pattern2 .with-image .highlight-description .highlights-designation, .chapter-pattern2 .with-image .highlight-description .highlights-designation a {
  color: #775592;
}
.with-image .author-name {
    /* font-weight: 600; */
    margin-left: 15px;
    font-weight: 800;
    text-transform: uppercase;
    font-style: normal;
    position: relative;
}
.with-image .italic-styling {
    font-style: italic;
}
.chapter-pattern3 .with-image .highlight-description .ast-highlights-quotes, .chapter-pattern3 .with-image .highlight-description .highlights-quotes-author, .chapter-pattern3 .with-image .highlight-description .highlights-designation, .chapter-pattern3 .with-image .highlight-description .highlights-designation a {
  color: #1a7a9e;
}
.chapter-pattern4 .with-image .highlight-description .ast-highlights-quotes, .chapter-pattern4 .with-image .highlight-description .highlights-quotes-author, .chapter-pattern4 .with-image .highlight-description .highlights-designation, .chapter-pattern4 .with-image .highlight-description .highlights-designation a {
  color: #19398a;
}
/*************************/
/***Interview section***/
.interview-block .question-inner-label, .interview-block .answer-inner-label {
  font-weight: 700;
  color: #775592;
  float: left;
}
.interview-block .question-content, .interview-block .answer-content {
  padding-left: 20px;
  display: block;
}
.chapter-pattern2 .interview-block {
  /* border: 1px dotted #775592; */
  border: 1px solid rgb(119, 85, 146, .6);
}
.chapter-pattern3 .interview-block {
  border: 1px dotted #1a7a9e;
}
.chapter-pattern2 .interview-block .headline, .chapter-pattern2 .interview-block .person-name, .chapter-pattern2 .interview-block .organisation, .chapter-pattern2 .interview-block .question-inner-label, .chapter-pattern2 .interview-block .answer-inner-label {
  color: #775592;
}
.chapter-pattern3 .interview-block .headline, .chapter-pattern3 .interview-block .person-name, .chapter-pattern3 .interview-block .organisation, .chapter-pattern3 .interview-block .question-inner-label, .chapter-pattern3 .interview-block .answer-inner-label {
  color: #1a7a9e;
}
.chapter-pattern4 .interview-block .headline, .chapter-pattern4 .interview-block .person-name, .chapter-pattern4 .interview-block .organisation, .chapter-pattern4 .interview-block .question-inner-label, .chapter-pattern4 .interview-block .answer-inner-label {
  color: #19398a;
}
/*************************/
/***Commitment section***/
.committment-map-wrapper {
  margin-top: 25px;
}
.committment-map-wrapper .sub-section-titles {
  margin-top: 0;
  padding-top: 15px;
}
/***********************/
.sub-section-sub-titles {
  font-size: 18px;
  font-weight: 700;
  margin-top: 26px;
  line-height: 22px;
  margin-bottom: 3px;
}
.chapter-pattern2 .sub-section-sub-titles {
  color: #775592;
}
.chapter-pattern3 .sub-section-sub-titles {
color: #006b93;
}
.credit-wrapper.full-width .interview-block {
  margin-bottom: 0;
}
.chapter-pattern3 .credit-wrapper.full-width {
  margin-top: 0;
  padding-bottom: 0;
}
/***Style for measurement page***/
.popup-component {
  border: 1px solid #ccc;
  z-index: 1;
}
.chapter-pattern4 .timeline-wrapper .row-1 .popup-component {
  border-color: #5087c7;
  background-color: #edf3f9;
}
.chapter-pattern4 .timeline-wrapper .row-2 .popup-component {
  border-color: #6aa93a;
  background-color: #eaf1e3;
}
.chapter-pattern4 .timeline-wrapper .row-3 .popup-component {
  border-color: #cd4842;
  background-color: #faedec;
}
.chapter-pattern4 .timeline-wrapper .row-4 .popup-component {
  border-color: #00a7b7;
  background-color: #e5f6f8;
}
.chapter-pattern4 .timeline-wrapper .row-5 .popup-component {
  border-color: #775592;
  background-color: #f1eef4;
}
.popup-component .popup-close {
  font-size: 0;
  width: 15px;
  height: 15px;
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  background: url(../../chapter/img/measurement/close.png) no-repeat center;
}
.chart-blocks.is-popup-active .block {
  z-index: 2;
  position: relative;
}
.chart-blocks.is-popup-active .direction-wrap {
  z-index: 1;
  position: relative;
}
.chart-blocks .sub-title > .under-line {
  cursor: pointer;
}
.chart-blocks.is-popup-active .subtitle-wrapper {
  position: relative;
}
.chart-blocks.is-popup-active .popup-component {
  top: 50%;
  width: 100%;
  z-index: 2;
  transform: translateY(-50%);
}
.chapter-pattern4 .chart-blocks:after {
  z-index: 1;
}
/********************************/
.mobile-img{
  display:none;
}

/************************************** New changes **************************************/
.country-org.countries-general {
  width: auto;
  margin-left: -11px;
  margin-right: -11px;
}
.country-org .country-popup-wrapper {
  padding: 12px 11px;
}
.coutry_sub-section-titles {  
  margin-top: 58px;
  margin-bottom: 12px;
}
.sub-chapters:first-child .coutry_sub-section-titles {
  margin-top: 45px;
}


.spotlight-popup-content {
  width: 100%;
  padding: 60px 90px;
}
.spotlight-popup,
.with-out-hover.country-popup-wrapper:nth-child(3n) .spotlight-popup, 
.country-popup-wrapper:nth-child(4n) .spotlight-popup, 
.country-popup-wrapper:nth-child(4n - 1) .spotlight-popup {
  top: 32px;
  left: 11px;
  width: calc(100% - 22px);
  min-height: calc(100% - 44px);
  background: #fff;
}
.country-org .country-popup-wrapper {
  position: static;
}
.country-org .country-popup-wrapper p {
  font-size: 16px;
  line-height: 24px;
}
.country-popup-wrapper .country-org-title {
  color: #19398A;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  border-bottom: 4px solid #F5B61A;
  padding-bottom: 10px;
  margin-bottom: 6px;
}

.type_donor_countries .title-commitment-wrapper a {
  background: rgba(0, 107, 147, .7);
}
.type_donor_countries .spotlight-popup-content {
  background: rgba(0, 107, 147, .1);
}

.type_civil_society_organizations .title-commitment-wrapper a {
  background: rgba(119, 85, 146, .7)
}
.type_civil_society_organizations .spotlight-popup-content {
  background: rgba(119, 85, 146, .1)
}

.type_foundations .title-commitment-wrapper a {
  background: rgba(25, 57, 138, .7);
}
.type_foundations .spotlight-popup-content {
  background: rgba(25, 57, 138, .1);
}

.type_multilaterals_and_partnerships .title-commitment-wrapper a {
  background: rgba(106, 169, 58, .7);
}
.type_multilaterals_and_partnerships .spotlight-popup-content {
  background: rgba(106, 169, 58, .1);
}

.type_private_sector_companies .title-commitment-wrapper a {
  background: rgba(0, 167, 183, .7);
}
.type_private_sector_companies .spotlight-popup-content {
  background: rgba(0, 167, 183, .1);
}

/* highlight section */
.highlight-section-inner:not(.with-image) .highlight-content-wrapper {
  padding: 50px 25px 25px;
  margin-top: 40px;
}
.highlight-section-inner:not(.with-image) .highlight-content-wrapper:not(.pattern2-custom-bg-color) {
  background-color: rgba(245, 182, 26, .08);
}
.highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
  top: 0;
  background-color: transparent !important;
}

.chapter-pattern1 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
  background-image: url("../img/pattern/introduction_pattern_19_835.png");
}
.chapter-pattern3 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
  background-image: url("../img/pattern/Financing_pattern_19_835.png");
}
.chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
  background-image: url("../img/pattern/arc_of_prog_pattern_19_835.png");
}
.chapter-pattern5 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
  background-image: url("../img/pattern/Measurement_pattern_19_835.png");
}
.chapter-pattern9 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
  background-image: url("../img/pattern/3_In_the_Time_of_COVID_pattern_19_835.png");
}
/* highlight section */

.country-popup-note {
  font-size: 14px !important;
  font-style: italic;
}
.country-popup-astrik {
  font-size: 26px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}

@media screen and (min-width: 1024px) {
  .country-org .country-popup-wrapper {
    position: relative;
  }
  .country-popup-wrapper .spotlight-popup {
    top: 12px !important;
    width: 655px !important;
  }
  .country-popup-wrapper:nth-child(4n) .spotlight-popup {
    right: 11px;
    left: auto;
  }
  .country-popup-wrapper:nth-child(4n -1) .spotlight-popup {
    right: -159px;
    left: auto;
  }
  .country-popup-wrapper:nth-child(4n -2) .spotlight-popup {
    left: -158px;
  }

  .country-popup-wrapper .spotlight-popup .content-text-wrapper {
    /* overflow: auto; */
    max-height: 100%;
  }
}

@media screen and (min-width: 1200px) {
  .country-popup-wrapper .spotlight-popup {
    width: 855px !important;
  }
  .country-popup-wrapper:nth-child(4n -1) .spotlight-popup {
    right: -209px;
  }
  .country-popup-wrapper:nth-child(4n -2) .spotlight-popup {
    left: -208px;
  }
}

@media screen and (max-width: 1024px) {
  .spotlight-popup, 
  .with-out-hover.country-popup-wrapper:nth-child(3n) .spotlight-popup, 
  .country-popup-wrapper:nth-child(4n) .spotlight-popup, 
  .country-popup-wrapper:nth-child(4n - 1) .spotlight-popup {
    position: fixed;
    top: 0;
    z-index: 999;
    height: 100%;
    width: 100% !important;
    left: 0 !important;
    background: rgba(0, 0, 0, .8);
    align-items: center;
    justify-content: center;
  }
  body .countries-general .front .spot-readrmore-front {
    opacity: 1;
    visibility: visible;
    z-index: 1;
    bottom: 20px;
    background-color: transparent;
    color: #fff;
    font-size: 18px;
  }
  .spotlight-popup-content {
    padding: 45px 50px;
    background: #edf3f9 !important;
    min-height: 195px;
    width: calc(100% - 30px);
    max-width: 768px;
  }
  .spotlight-popup-content .close {
    right: 20px;
    top: 20px;
  }
}

/************************************** New changes **************************************/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .countries-general .front .spot-readrmore-front {
    opacity: 1;
    visibility: visible;
    z-index: 1;
    bottom: 20px;
  }
  .chapter-pattern4 .infographics-wrapper .main-container {
    width: 100% !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .country-org .country-popup-wrapper {
    width: 50%;
  }
  .countries-general .front .spot-readrmore-front {
    opacity: 1;
    visibility: visible;
    z-index: 1;
    bottom: 20px;
  }
  /* .country-popup-wrapper:nth-child(2n) .spotlight-popup {
    left: auto!important;
    right: 20px!important;
  }
  .country-popup-wrapper:nth-child(4n - 1) div.spotlight-popup,
  .with-out-hover.country-popup-wrapper:nth-child(3n) div.spotlight-popup {
    right: auto;
    left: 20px;
  } */
}
@media only screen and (max-width: 767px) {
  .highlight-section-inner:not(.with-image) .highlight-description a {
    font-size: 12px;
}
  .interview-block .headline {
    font-size: 17px;
    line-height: 21px;
  }
.committment-map-wrapper h4{
      font-size: 14px;
  margin-bottom: 10px;
}
  .sub-chapter-description ul {
    margin-top: 0;
    font-size: 12px;
    line-height: 18px;
  }
  .chapter-pattern2 .bg_style .main-title {
    font-size: 17px !important;
    line-height: 23px !important;
  }
 .highlight-block .with-image .highlight-description-inner p {
    font-size: 17px;
    line-height: 23px;
    font-weight: 400;
}
 .chapter-pattern2 .highlight-block .with-image .highlight-description-inner p {
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
}
  body .interview-block .headline {
    font-size: 17px;
    line-height: 22px;
  }
  .page-footer .footer-top h4 {
    font-size: 18px;
    font-weight: 800;
  }
  .page-footer .contact-listing div, .page-footer .contact-listing div span {
      /* font-family: 'Gotham Book'; */
      font-family: 'Raleway', sans-serif;
      font-size: 12px;
      width: 100%;
      /* font-weight: 500; */
  }
  .page-footer .contact-listing {
    margin: 0 0 0px;
    font-size: 12px;
  }
  .page-footer .footer-top {
      overflow: hidden;
      padding-bottom: 5px;
  }
  .page-footer .footer-bottom span {
      font-size: 12px;
  }
  .page-footer .disclaimer {
      font-size: 12px;
      margin: 10px 0 0;
      /* font-weight: 500; */
  }
  body .related-links h2 {
      font-size: 18px;
      font-weight: 800;
  }
  
  .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title, 
  .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4,
  .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h2, 
  .anchor-heading h4, 
  #idcountries h4, 
  #idgains h4, 
  #idchanges h4, 
  .sub-section-titles{
       line-height: 21px;
    font-size: 17px;
  }
  .related-links .link-title{
      font-size: 14px;
  }
}
/*style for the rest of the pages*/
/*.chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
 background: url(../img/pattern_measurementorginal.png)repeat-x left 0;
 background-color: #775592;
 }
 .chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper {
 background-color: #ddd4e4;
 }
 .chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
 .chapter-pattern4 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4 {
 color: #775592;
 }
 .chapter-pattern5 .highlight-section-inner:not(.with-image) .highlight-content-wrapper:before {
 background: url(../img/finance_pattern_big.png)repeat-x left 0;
 background-color: #6aa93a;
 }
 .chapter-pattern5 .highlight-section-inner:not(.with-image) .highlight-content-wrapper {
 background-color: #ddd4e4;
 }
 .chapter-pattern5 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title,
 .chapter-pattern5 .highlight-section-inner:not(.with-image) .highlight-content-wrapper .highlight-title h4 {
 color: #6aa93a;
 }*/
/*.highlight-section-inner.with-image  {
 display: flex;
 align-items: center;
 }*/




